News

Java 9 Support

Berlin, Sep 22, 2017

Because of the availability of Oracle Java 9 you should note that we support Java 9 only with the following upcoming versions:

  • i-net Clear Reports 17.1
  • i-net HelpDesk 8.1
  • i-net PDFC 4.2

If you use a program version previous to the above versions, then do not update to Java 9.

 

© Copyright 1996 - 2017, i-net software; All Rights Reserved.